当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : APACHE2与PHP问题
帖子发表于 : 2009-10-02 9:36 

注册: 2009-10-02 9:33
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
前晚,服务器还好好的,突然到今天早上,我打开主页,html文件没问题,但是浏览php文件时就显示:This script has expired.什么信息都没有,我的是ubunt9.10 apache2 php5
。。我都删除了再重新安装,情况依旧。。。请问是什么问题呢


页首
 用户资料  
 
2 楼 
 文章标题 : Re: APACHE2与PHP问题
帖子发表于 : 2009-10-02 10:28 
论坛管理员

注册: 2005-03-27 0:06
帖子: 10116
系统: Ubuntu 12.04
送出感谢: 7
接收感谢: 128
创建一个php文件内容如下:
代码:
<?php
    phpinfo();
?>


然后访问试试,估计多半是你的程序问题。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: APACHE2与PHP问题
帖子发表于 : 2009-10-02 10:38 

注册: 2009-10-02 9:33
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
谢谢管理员了。。程序是没改过的。。试了这个也一样不行
我怀疑是php5问题,但是重装了还是没用。。快晕了


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译